/** Shopify CDN: Minification failed

Line 87:0 Unexpected "}"

**/
/* Banner home CSS */
#shopify-section-template--18918566166704__image_hero_e6Jcpn .image-hero__image img {
    object-fit: contain;
    background: black;
}
/* END */
.main .btn {
    border-radius: 40px;
}
#shopify-section-template--18680369676464__grid .section {
    background: url(/cdn/shop/files/Cinna_3.jpg?v=1766016547);
    object-fit: cover !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
@media (max-width: 767px) {
    .ai-why-choose-us-container-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        padding: 0 !important;
    }
    .mobile-menu__regional-settings-footer {
        padding-top: 0 !important;
    }
    .custom-mobile-cart {
        border: solid 1px #5c5c5c5e;
        width: 94%;
        margin: 0 auto;
        border-left: none;
        border-right: none;
        padding: 25px 0px;
    }
    .ai-why-choose-us-layout-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        gap: 20px;
        padding: 0 0 20px;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }
    .ai-why-choose-us-title-section-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        width: 100%;
        max-width: 100%;
        margin-left: 0px !important;
    }
    .ai-why-choose-us-items-section-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        width: 100%;
        max-width: 100%;
        overflow: hidden !important;
    }
    .ai-why-choose-us-icon-wrapper-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        width: auto !important;
        height: auto !important;
    }
    .ai-why-choose-us-item-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        flex: 0 0 15% !important;
        min-width: 15% !important;
    }
    .ai-why-choose-us-items-section-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        justify-content: center;
    }
    /* h2 {
        font-size: 32px !important;
        font-weight: 700 !important;
    }
    h1 {
        font-size: 42px !important;
    } */
    .collection-banner__text-container-heading {
        line-height: 1.1;
    }
    .ai-why-choose-us-title-section-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        flex-direction: row !important;
        justify-content: space-between;
    }
    .ai-why-choose-us-title-image-wrapper-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        width: 40% !important;
    }
    .ai-why-choose-us-title-adernqkttnfd6ynr1aaigenblock62b9212pkjrlf {
        font-size: 26px !important;
    }
}

}

}